AsterNet Class Library (Sandcastle documentation)

| CommandResponse Result Property

Get/Set a List containing strings representing the lines returned by the CLI command.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public List<string> Result { get; set; }

    Public Property Result As List(Of String)
    	Get
    	Set

    public:
    property List<String^>^ Result {
    	List<String^>^ get ();
    	void set (List<String^>^ value);
    }

    member Result : List<string> with get, set

#### Property Value

Type: List
String
See Also

#### Reference

CommandResponse Class
AsterNET.Manager.Response Namespace